\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0tau| ($ e^- e^+ \to e^- e^+ \tau^- \tau^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1363.7     \quad \pm   6.23    \;\textrm{fb}
   \quad [\pm    0.46\;\%]
 & n_{\rm evt,\ tot} &=       682388
 \\
  \sigma_{\rm cut} &=   1363.7     \quad \pm   1.65    \;\textrm{fb}
   \quad [\pm    0.12\;\%]
 & n_{\rm evt,\ cut} &=       682388  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0mu| ($ e^- e^+ \to e^- e^+ \mu^- \mu^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   4135.1     \quad \pm   25.5    \;\textrm{fb}
   \quad [\pm    0.62\;\%]
 & n_{\rm evt,\ tot} &=      2066985
 \\
  \sigma_{\rm cut} &=   4135.1     \quad \pm   2.88    \;\textrm{fb}
   \quad [\pm    0.07\;\%]
 & n_{\rm evt,\ cut} &=      2066985  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0e| ($ e^- e^+ \to e^- e^- e^+ e^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1422.5     \quad \pm   8.04    \;\textrm{fb}
   \quad [\pm    0.57\;\%]
 & n_{\rm evt,\ tot} &=       711444
 \\
  \sigma_{\rm cut} &=   1422.5     \quad \pm   1.69    \;\textrm{fb}
   \quad [\pm    0.12\;\%]
 & n_{\rm evt,\ cut} &=       711444  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_l0nunu| ($ e^- e^+ \to \nu_\mu \bar\nu_\mu e^- e^+$)
, $ e^- e^+ \to \nu_\tau \bar\nu_\tau e^- e^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   63.709     \quad \pm  0.168    \;\textrm{fb}
   \quad [\pm    0.26\;\%]
 & n_{\rm evt,\ tot} &=        31683
 \\
  \sigma_{\rm cut} &=   63.709     \quad \pm  0.358    \;\textrm{fb}
   \quad [\pm    0.56\;\%]
 & n_{\rm evt,\ cut} &=        31683  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
